@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
/*
font-family: 'Raleway', sans-serif;
font-family: 'Lato', sans-serif;
----------------------------------- */


/*
===================================
Start Basic Style
===================================
*/

*	{
	margin:0;
	padding:0;
}

body {
	margin:0 auto;
	color:#424242;
	background:#fff;
	font-size:20px;
	line-height:28px;
	font-weight:300;
	font-family: 'Lato', sans-serif;
}


/* Start Typography
-----------------------*/
p	{
	color:#424242;
	font-size:20px;
	line-height:28px;
	font-weight:300;
	margin-bottom:20px;	
	font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6	{
	margin:0 0 20px 0;
	font-family: 'Raleway', sans-serif;
	color:#424242;
}

h1	{
	font-size:40px;
	line-height:48px;
}

h2	{
	font-size:36px;
	line-height:44px;
}

h3	{
	font-size:32px;
	line-height:40px;
}

h4	{
	font-size:28px;
	line-height:36px;
}

h5	{
	font-size:24px;
	line-height:32px;
}

h6	{
	font-size:20px;
	line-height:28px;
}

a	{
	text-decoration:none;
	color:#060305;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

a:hover	{
	color:#000;	
}
/* End Typography
-----------------------*/


/* Start Form Fields
-----------------------*/
input[type="text"], 
input[type="tel"], 
input[type="email"],
textarea , 
label {
	display:block;
	width:100%;
	background:none;
	border-radius:8px;
	border:none;
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	border:1px solid #fff;
	padding:20px 15px;
	margin-bottom:6px;
	text-transform:uppercase;
}

label {
	text-align:center;
	padding:12.5px;
}

input[name="captcha"] {
	text-align:center;
}

label img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;	
}

input[type="submit"] {
	border-radius:7px;
	padding:15px;
	display:block;
	width:100%;
	margin-top:15px;
	background:#00aeef;
	color:#fffefe;
	border:none;
	font-size:30px;
	line-height:38px;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

input[type="submit"]:hover	{
	background:#060305;
}

input::-webkit-input-placeholder {
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase;
	opacity:1;
}

input::-moz-placeholder {
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase;
	opacity:1;
}

input:-moz-placeholder {  
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase;
	opacity:1;
}

input:-ms-input-placeholder { 
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase;
	opacity:1;
}

textarea:-ms-input-placeholder {
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase;
	opacity:1;
}

textarea:-moz-placeholder {	
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase;
	opacity:1;
}

textarea::-webkit-input-placeholder {
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase;
	opacity:1;
}

textarea::-moz-placeholder {
	color: #ffffff;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase;
	opacity:1;
}

input:focus::-webkit-input-placeholder {
	color:transparent;
}

input:focus::-moz-placeholder {
	color:transparent;
}

input:focus:-moz-placeholder {  
	color:transparent;
}

input:focus:-ms-input-placeholder { 
	color:transparent;
}

textarea:focus:-ms-input-placeholder {
	color:transparent;
}

textarea:focus:-moz-placeholder {	
	color:transparent;
}

textarea:focus::-webkit-input-placeholder {
	color:transparent;
}

textarea:focus::-moz-placeholder {
	color:transparent;
}
/* End Form Fields
-----------------------*/


/* Start Scroll Go To Top
---------------------------*/
.scrollup { 
	width:40px; 
	height:40px; 
	position:fixed; 
	bottom:25px; 
	right:16px; 
	display:none; 
	text-indent:-9999px; 
	background: url('../images/icon_top.png') no-repeat;
}
/* End Scroll Go To Top
-------------------------*/

header , 
section.slider , 
section.tabs-area , 
section.middle-area , 
section.bottom-white , 
section.contact , 
section.bottom-cta , 
footer	{
	float:left;
	width:100%;	
}

.clear	{
	clear:both;
}

/* Start General Class for Center Container */
.col-center	{
	margin:0 auto !important;
	float:none !important;	
}
/* End General Class for Center Container */


/* 
===================================
Start General Style
=================================== 
*/


/* Start Header Style 
------------------------*/
header {
	border-top:6px solid #009fde;
	padding:15px 0;
	background:#fff;
}

header .logo {
	text-align:left;	
}

header .logo a , 
header .logo a img , 
header .logo img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

header .cta {
	text-align:left;
	position:relative;
	padding-left:80px;
}

header .cta span {
	display:block;
	width:70px;
	height:70px;
	padding:10px 0;
	text-align:center;
	border-radius:50%;
	background:#00aeef;
	position:absolute;
	left:0;
	top:2px;
}

header .cta h6 {
	font-size:22px;
	line-height:22px;
	color:#060305;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	margin:0;
	    text-align: center;
}

header .cta a {
    font-size: 49px;
    line-height: 63px;
    color: #424242;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 3px;
    word-spacing: 7px;
}

header .cta a:hover {
	color:#060305;
}
/* End Header Style 
------------------------*/


/* Start Slider Style 
------------------------*/
section.slider {
	position:relative;
	z-index:0;
}

section.slider .owl-slider .item {
	text-align:center;
	background:#060305;
	position:relative;
	cursor:move;
}

section.slider .owl-slider .item img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
	cursor:move;
}

section.slider .slider-text-main {
	position:absolute;
	left:0;
	top:180px;
	width:100%;
}

section.slider .slider-text-main .slider-text {
	text-align:center;
	position:relative;
}

section.slider .slider-text-main h1 {
	font-size:50px;
	line-height:58px;
	color:#fff;
	margin:0;
	text-transform:uppercase;
	font-weight:900;
	text-shadow:0px 0px 10px #000;	
}

section.slider .slider-text-main h2 {
	font-size:35px;
	line-height:43px;
	color:#fff;
	margin:0 0 30px 0;
	text-transform:uppercase;
	font-weight:900;
	text-shadow:0px 0px 10px #000;	
}

section.slider .slider-text-main a {
	display:inline-block;
	background:#060305;
	font-size:30px;
	line-height:38px;
	text-transform:uppercase;
	font-weight:500;
	color:#fff;
	padding:15px 30px;
	border-radius:8px;
}

section.slider .slider-text-main a:hover {
	background:#000;
	color:#fff;
}
/* End Slider Style 
------------------------*/


/* Start Tabs Area Style 
------------------------*/
section.tabs-area {
	padding:0 0 100px 0;
	background:#fff;
	position:relative;	
}

section.tabs-area ul.nav-tabs {
	background:#00aeef;
	margin-bottom:40px;
	border:none;
	text-align:center;
	margin-top:-35px;
}

section.tabs-area ul.nav-tabs li {
	float:none;	
}

section.tabs-area ul.nav-tabs li:after {
	content:"-";
	display:inline-block;
}

section.tabs-area ul.nav-tabs li:last-child:after {
	display:none;
}

section.tabs-area ul.nav-tabs li , 
section.tabs-area ul.nav-tabs li a {
	border:none;
	background:none;
	color:#fff;
	margin:0px;
	border-radius:0px;
	padding:0;
	display:inline-block;
	transition:none;
}

section.tabs-area ul.nav-tabs li a {
	font-size:17px;
	line-height:17px;
	padding:25px 10px;
}

section.tabs-area ul.nav-tabs li.active a , 
section.tabs-area ul.nav-tabs li a:hover {
	border:none;
	margin:0px;
	color:#fff;
	background:url(../images/tab-active.png) bottom center no-repeat;
}

section.tabs-area ul.nav-tabs li.active a:hover {
	color:#fff;	
}

section.tabs-area .tab-content .tab-pane .text-box {
	text-align:left;
	padding:10px 0;	
}

section.tabs-area .tab-content .tab-pane .text-box h1 {
	font-size:40px;
	line-height:48px;
	text-transform:uppercase;
    color:#01bff3;
	font-weight:400;
}

section.tabs-area .tab-content .tab-pane .text-box h1 strong {
	font-size:25px;
	line-height:33px;
	font-weight:700;
	display:block;
}

section.tabs-area .tab-content .tab-pane .text-box p {
    font-family: 'Lato', sans-serif;
    font-size: 25px;
    line-height: 35px;
}

section.tabs-area .tab-content .tab-pane .text-box a.call-btn {
	display:inline-block;
	background:#00aeef;
	font-size:30px;
	line-height:38px;
	text-transform:uppercase;
	font-weight:500;
	color:#fff;
	padding:15px 30px;
	border-radius:8px;
}

section.tabs-area .tab-content .tab-pane .text-box a.call-btn:hover {
	background:#000;
	color:#fff;
}

section.tabs-area .tab-content .tab-pane .image-box {
	text-align:center;	
}

section.tabs-area .tab-content .tab-pane img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}
/* Start Tabs Area Style 
------------------------*/

.gallery-box img {
    width: 100%;
    padding-bottom: 10px;
}


.gallery-box img:hover img {
    transform: scale(1.2);
    transition: all .4s ease-in-out;
}
section.Gallery {
    background: #060305;
    padding: 50px 0;
    width: 100%;
    float: left;
}
section.Gallery .title h1 {
    color: #fffefe;
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    text-transform: uppercase;
}
section.Gallery .title {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}

.Gallery img { 
  display: none;
  float: left;
  list-style: none;
  margin-right: 10px;
}
.more, .less {
  background-color: #02c0f1;
  clear: both;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 24px;
  margin-top: 6px;
  padding: 6px 0;
  text-align: center;
	text-transform: uppercase;
}


/* Start Middle Area Style 
------------------------*/
section.middle-area {
	background:url(../images/sec-bg.jpg) top center no-repeat;
	background-size:cover;
	position:relative;
	padding:50px 0;
}

section.middle-area:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.70);
}

section.middle-area .title {
	text-align:center;
	position:relative;
	margin-bottom:90px;
}

section.middle-area .title h1 {
	color:#fffefe;
	font-size:40px;
	line-height:48px;
	font-weight:700;
	text-transform:uppercase;
}
.column-box h1 {
    color: #01bff3;
    font-size: 22px;
    text-transform: uppercase;
}
section.middle-area .column-box {
	padding:23px 4px 6px 5px;
	border:1px solid #fff;
	position:relative;
	text-align:center;
	min-height:350px;
}

section.middle-area .column-box span {
	display:block;
	background:#060305;
	border-radius:50%;
	text-align:center;
	font-size:80px;
	line-height:100px;
	font-weight:900;
	width:110px;
	height:110px;
	border:2px solid #fff;
	margin:-124px auto 30px;
	color:#fff;
}

section.middle-area .column-box h3 {
	color:#fff;
	font-size:35px;
	line-height:43px;
	font-weight:700;
	text-transform:uppercase;
}

section.middle-area .column-box h3 strong {
	display:block;
	font-size:25px;
	line-height:25px;
	font-weight:500;
}

section.middle-area .column-box p {
	color:#fff;
	font-size:20px;
	line-height:28px;
	font-weight:300;
}
/* End Middle Area Style 
------------------------*/


/* Start Bottom White Style 
------------------------*/
section.bottom-white {
	padding:70px 0;
	background:#fff;
}

section.bottom-white .column-box {
	text-align:center;	
}

section.bottom-white .column-box h1 {
	font-size:40px;
	line-height:40px;
	text-transform:uppercase;
	color:#424242;
	font-weight:400;
	padding-bottom:15px;
	border-bottom:10px solid #060305;
}

section.bottom-white .column-box h1 strong {
	font-size:25px;
	line-height:25px;
	font-weight:700;
	display:block;
}

section.bottom-white .column-box p {
	font-family: 'Lato', sans-serif;
	font-size:19px;
	line-height:27px;
}

section.bottom-white .column-box p a {
	color:#424242;
}

section.bottom-white .column-box p a:hover {
	color:#060305;
}
/* End Bottom White Style 
------------------------*/


/* Start Bottom CTA Style 
------------------------*/
section.contact {
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;	
}

section.contact .contact-form {
	background:rgba(66, 66, 66, 0.90);
	padding:40px 20px;
	text-align:center;	
}

section.contact .contact-form h1 {
	font-size:40px;
	line-height:48px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:700;	
}

section.contact .contact-form form .row {
	margin-left:-3px;
	margin-right:-3px;	
}

section.contact .contact-form form .row .col-lg-6.col-md-6.col-sm-6.col-xs-6.display-full , 
section.contact .contact-form form .row .col-lg-6.col-md-6.col-sm-6.col-xs-6.display-full {
	padding:0 3px !important;	
}
/* End Bottom CTA Style 
------------------------*/


/* Start Bottom CTA Style 
------------------------*/
section.bottom-cta {
	background:#060305;
	padding:35px 0;
}

section.bottom-cta {
    background: #060305;
}

section.bottom-cta .cta-text {
	text-align:center;
}

section.bottom-cta .cta-text h3 {
	font-size:30px;
	line-height:30px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	margin:0 0 8px 0;
}

section.bottom-cta .cta-text h1 , 
section.bottom-cta .cta-text h2 {
	font-size:40px;
	line-height:40px;
	color:#fff;
	text-transform:uppercase;
	font-weight:500;
	margin:0 0 8px 0;
}

section.bottom-cta .cta-text h2 img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.bottom-cta .cta-black-box {
	text-align:center;
	background:#01bff3;
	border-radius:8px;
	padding:15px 100px;
	margin-top:15px;
}

section.bottom-cta .cta-black-box h3 {
	font-size:30px;
	line-height:30px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	margin:0;	
}

section.bottom-cta .cta-black-box p {
	font-size:20px;
	line-height:20px;
	color:#fff;
	margin:0;
	text-transform:uppercase;
}

section.bottom-cta .cta-black-box p a {
	color:#fff;
	display:inline-block;
}

section.bottom-cta .cta-black-box p a:hover {
	color:#060305;
}
/* End Bottom CTA Style 
------------------------*/


/* Start Footer Style 
------------------------*/
footer .grey-area {
	padding:70px 0;
	background:#ececec;
	border-bottom:2px solid #bcbcbc;
	border-top:2px solid #ffffff;
	
}

footer .grey-area .grey-columns-1 ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

footer .grey-area .grey-columns-1 ul li {
	display:block;
	font-size:20px;
	line-height:28px;
	color:#424242;
	text-transform:capitalize;
	font-weight:300;
	font-family: 'Raleway', sans-serif;
	
}

footer .grey-area .grey-columns-1 ul li a {
	color:#424242;
	font-weight:700;
}

footer .grey-area .grey-columns-1 ul li a:hover {
	color:#060305;
}

footer .grey-area .grey-columns-2 {
	text-align:center;	
}

footer .grey-area .grey-columns-2 p {
	font-size:20px;
	line-height:28px;
	color:#424242;
	font-weight:300;
	font-family: 'Raleway', sans-serif;
}

footer .grey-area .grey-columns-2 img {
	display:inline-block;
	max-width:100%;
	height:auto;
	vertical-align:middle;
}

footer .grey-area .grey-columns-3 {
	text-align:center;	
}

footer .grey-area .grey-columns-3 p {
	font-size:14px;
	line-height:22px;
	color:#424242;
	font-weight:300;
	font-family: 'Raleway', sans-serif;
}

footer .white-area {
	background:#fff;
	padding:40px 0;
}

footer .white-area .copyrights {
	text-align:center;
}

footer .white-area .copyrights p {
	font-size:20px;
	line-height:20px;
	color:#424242;
	font-weight:400;
	margin:0;
	font-family: 'Raleway', sans-serif;
}
/* End Footer Style 
------------------------*/



/* Start Media Quaries
==================================== */
@media only screen and (min-width: 992px) and (max-width:1199px) {
	header .cta {
		padding:20px 0 20px 80px;
	}
	
	header .cta span {
		top:16px;	
	}
	
	header .cta h6 {
		font-size:17px;
		line-height:17px;	
	}
	
	header .cta a {
		font-size:38px;
		line-height:46px;
	}
	
	section.slider .slider-text-main {
		top:120px;	
	}
	
	section.slider .slider-text-main h1 {
		font-size:40px;
		line-height:48px;	
	}
	
	section.slider .slider-text-main h2 {
		font-size:30px;
		line-height:38px;	
	}
	
	section.slider .slider-text-main a {
		font-size:20px;
		line-height:28px;	
	}
	
	section.tabs-area ul.nav-tabs li a {
		font-size:15px;
		line-height:23px;
		padding:25px 3px;	
	}
	
	section.bottom-white .column-box h1 , 
	section.tabs-area .tab-content .tab-pane .text-box h1 {
		font-size:30px;
		line-height:38px;
	}
	
	section.bottom-cta .cta-black-box {
		padding:15px 60px;	
	}
	
	section.bottom-cta .cta-black-box h3 , 
	section.bottom-cta .cta-text h3 {
		font-size:26px;
		line-height:26px;
	}
	
	section.bottom-cta .cta-text h1 , 
	section.bottom-cta .cta-text h2 {
		font-size:30px;
		line-height:30px;	
	}
	
	section.bottom-cta .cta-black-box p {
		font-size:18px;
		line-height:18px;	
	}
	
	section.bottom-cta .cta-black-box {
		margin-top:10px;	
	}
	
	section.middle-area .column-box span {
		font-size:60px;
		line-height:85px;
		width:90px;
		height:90px;
		margin:-116px auto 30px;	
	}
	
	section.middle-area .column-box h3 {
		font-size:30px;
		line-height:38px;	
	}
	
	section.middle-area .column-box h3 strong {
		font-size:20px;
		line-height:28px;	
	}
	
	section.middle-area .column-box {
		min-height:440px;	
	}
}

@media only screen and (max-width: 991px) {	
	header .cta h6 {
		font-size:15px;	
	}
	
	header .cta a {
		font-size:33px;
	}
	
	section.slider .slider-text-main {
		top:85px;	
	}
	
	section.slider .slider-text-main h1 {
		font-size:32px;
		line-height:40px;
		text-shadow:0 0 6px #000;	
	}
	
	section.slider .slider-text-main h2 {
		font-size:26px;
		line-height:26px;
		text-shadow:0 0 6px #000;	
	}
	
	section.slider .slider-text-main a {
		font-size:20px;
		line-height:28px;	
	}
	
	section.tabs-area .tab-content .tab-pane .text-box {
		margin-bottom:40px;	
	}
	
	section.middle-area {
		padding:50px 0 0 0;
	}
	
	section.middle-area .column-box {
		margin-bottom:80px;
	}
	
	section.middle-area .column-box span {
		font-size:60px;
		line-height:85px;
		width:90px;
		height:90px;
		margin:-116px auto 30px;	
	}
	
	section.middle-area .column-box h3 {
		font-size:30px;
		line-height:38px;	
	}
	
	section.middle-area .column-box h3 strong {
		font-size:20px;
		line-height:28px;	
	}
	
	section.middle-area .column-box {
		min-height:340px;	
	}
	
	section.bottom-white .column-box h1 {
		font-size:25px;
		line-height:33px;
	}
	
	section.bottom-white .column-box h1 strong {
		font-size:18px;
		line-height:26px;
	}
	
	section.contact {
		background:#424242 !important;
	}
	
	section.contact .contact-form {
		padding:40px 0 50px 0;	
	}
	
	section.bottom-cta .cta-black-box {
		padding:15px 60px;	
	}
	
	section.bottom-cta .cta-black-box h3 , 
	section.bottom-cta .cta-text h3 {
		font-size:26px;
		line-height:26px;
	}
	
	section.bottom-cta .cta-text h1 , 
	section.bottom-cta .cta-text h2 {
		font-size:30px;
		line-height:30px;	
	}
	
	section.bottom-cta .cta-black-box p {
		font-size:18px;
		line-height:18px;	
	}
	
	section.bottom-cta .cta-black-box {
		margin-top:10px;	
	}
	
	footer .grey-area .grey-columns-1 ul li , 
	footer .grey-area .grey-columns-2 p , 
	footer .grey-area .grey-columns-3 p , 
	footer .white-area .copyrights p {
		font-size:14px;
		line-height:22px;
	}
}

@media only screen and (max-width: 767px) {
	header .logo {
		text-align:center;
		margin-bottom:30px;
	}
	
	header .logo a , 
	header .logo a img , 
	header .logo img {
		max-width:65%;	
	}
	
	header .cta {
		text-align:center;
		padding:0;	
	}
	
	header .cta span {
		display:none;	
	}
	
	header .cta h6 {
		font-size:22px;
		line-height:30px;	
	}
	
	header .cta a {
		font-size:50px;
		line-height:58px;
		letter-spacing:4px;	
	}
	
	section.slider .slider-text-main {
		top:60px;	
	}
	
	section.slider .slider-text-main h1 {
		font-size:26px;
		line-height:34px;	
	}
	
	section.slider .slider-text-main h2 {
		font-size:22px;
		line-height:30px;	
	}
	
	section.slider .slider-text-main a {
		font-size:18px;
		line-height:26px;	
	}
	
	section.tabs-area ul.nav-tabs li a {
		padding:10px 10px 25px 10px;	
	}
	
	section.middle-area .column-box {
		min-height:inherit;	
	}
	
	section.bottom-white {
		padding:70px 0 10px 0;
	}
	
	section.bottom-white .column-box h1 {
		font-size:40px;
		line-height:48px;
	}
	
	section.bottom-white .column-box h1 strong {
		font-size:20px;
		line-height:28px;
	}
	
	section.bottom-white .column-box {
		margin-bottom:60px;	
	}
	
	footer .grey-area .grey-columns-1 , 
	footer .grey-area .grey-columns-2 , 
	footer .grey-area .grey-columns-3 {
		text-align:center;
		margin-bottom:60px;	
	}
	
	footer .grey-area .grey-columns-3 {
		margin-bottom:0px;	
	}
	
	footer .grey-area .grey-columns-1 ul li , 
	footer .grey-area .grey-columns-2 p , 
	footer .grey-area .grey-columns-3 p , 
	footer .white-area .copyrights p {
		font-size:20px;
		line-height:28px;
	}
}

@media only screen and (max-width: 640px) {
	header .logo a , 
	header .logo a img , 
	header .logo img {
		max-width:75%;	
	}
	
	header .cta h6 {
		font-size:20px;
		line-height:20px;	
	}
	
	header .cta a {
		font-size:50px;
		line-height:50px;
		letter-spacing:0px;
		word-spacing:0px;	
	}
	
	section.slider .slider-text-main {
		position:static;
		text-align:center;
		background:#060305;
		padding:30px 0;	
	}
	
	section.slider .slider-text-main a {
		background:#000;
		color:#fff;	
	}
	
	section.slider .slider-text-main a:hover {
		background:#fff;
		color:#000;	
	}
	
	section.slider .slider-text-main h1 , 
	section.slider .slider-text-main h2 {
		text-shadow:none;
		margin-bottom:20px;
	}
	
	section.tabs-area {
		padding:70px 0;	
	}
	
	section.tabs-area .tab-content .tab-pane .text-box h1 {
		font-size:30px;
		line-height:38px;	
	}
	
	section.tabs-area .tab-content .tab-pane .text-box h1 strong , 
	section.tabs-area .tab-content .tab-pane .text-box a.call-btn {
		font-size:18px;
		line-height:26px;	
	}
	
	section.tabs-area ul.nav-tabs {
		margin-top:0px;	
	}
}

@media only screen and (max-width: 480px) {
	.display-full {
		float:none !important;
		width:100% !important;
		margin:0 auto !important;	
	}
	
	header .logo a , 
	header .logo a img , 
	header .logo img {
		max-width:100%;	
	}
	
	header .cta h6 {
		font-size:16px;
		line-height:16px;	
	}
	
	header .cta a {
		font-size:42px;
		line-height:42px;
	}
	
	section.bottom-white .column-box h1 {
		font-size:30px;
		line-height:38px;
	}
	
	section.contact .contact-form h1 , 
	section.middle-area .title h1 {
		font-size:28px;
		line-height:36px;	
	}
	
	input[type="submit"] {
		font-size:24px;
		line-height:32px;	
	}
	
	section.bottom-cta .cta-black-box {
    padding: 15px;
    margin-top: 60px;
}
	
	section.bottom-cta .cta-black-box h3 , 
	section.bottom-cta .cta-text h3 {
		font-size:16px;
		line-height:24px;
	}
	
	section.bottom-cta .cta-text h1 , 
	section.bottom-cta .cta-text h2 {
		font-size:22px;
		line-height:22px;	
	}
	
	section.bottom-cta .cta-black-box p {
		font-size:16px;
		line-height:24px;	
	}
	
	footer .grey-area .grey-columns-1 ul li , 
	footer .grey-area .grey-columns-2 p , 
	footer .grey-area .grey-columns-3 p , 
	footer .white-area .copyrights p {
		font-size:16px;
		line-height:24px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

@media (-webkit-max-device-pixel-ratio) {
}

/* ========================= XXX ========================= XXX ========================= */
/* ========================= XXX ========================= XXX ========================= */